<component name="libraryTable">
  <library name="github.oshi.core" type="repository">
    <properties maven-id="com.github.oshi:oshi-core:6.6.2" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/github/oshi/oshi-core/6.6.2/oshi-core-6.6.2.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/net/java/dev/jna/jna/5.14.0/jna-5.14.0.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/net/java/dev/jna/jna-platform/5.14.0/jna-platform-5.14.0.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/slf4j/slf4j-api/2.0.13/slf4j-api-2.0.13.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>